--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: realm
comment: 
constants: []

full_name: Merb::Authentication::Strategies::Basic::BasicAuth
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: realm
- !ruby/object:RI::MethodSummary 
  name: run!
name: BasicAuth
superclass: Base
